XkbKeyTypeIndex(3)

NAME
XkbKeyTypeIndex - Obtain the index of a key type or the pointer to a key type

SYNOPSIS
int XkbKeyTypeIndex ( xkb, keycode, group )
      XkbDescPtr xkb;
      KeyCode keycode;
      int group;

ARGUMENTS

- xkb
    Xkb description of interest

- keycode
    keycode of interest

- group
    group index

DESCRIPTION

XkbKeyTypeIndex computes an index into the types vector of the client map in xkb from the given keycode and group index.